﻿ul.reset, ul.reset li { list-style: none; padding: 0; margin: 0 }
form { margin: 0; padding: 0; }
.ltr { direction: ltr }

code { white-space: normal !important }

button.btn-major, input.btn-major { font-size: 16px; height: 26px; font-weight: bold; margin-top: 12px }
button.btn-near-major, input.btn-near-major { height: 26px }

.rtl label { margin-left: 10px }
.ltr label { margin-right: 10px }

body.rtl .pull-end,
body.ltr .pull-start { float: left; }
body.rtl .pull-start,
body.ltr .pull-end { float: right; }

label.mandatory:after,
.ltr label.mandatory-for-english:after,
.rtl label.mandatory-for-hebrew:after { content: " *"; color: Green }
div.mandatory { color: Green; text-align: center; margin: 13px 0px; font-size: 16px; }

input.input-validation-error, select.input-validation-error, textarea.input-validation-error, .input-validation-error select, .input-validation-error input { background: #f8efc0 }
.box-top { padding-bottom: 6px; margin-bottom: 6px; border-bottom: dotted 1px #cc7777 }

tr.step-review td { font-weight: bold; padding-top: 40px; vertical-align: middle }
tr.step-review:first-child td { padding-top: 0; }
a.button-like { display: inline-block; padding: 2px 5px; background: #eee; border: outset 2px silver; text-decoration: none }

.alert > :first-child { margin-top: 0 }

time .local-time { font-style: italic;}

th, td { vertical-align: top }

.container.narrow { max-width: 760px; }

div.wide-page { background: #fff; width: 950px; padding: 5px 20px 60px 20px; text-align: right }

div.header { background: #eee; width: 700px; padding: 5px 20px 0 20px; margin: 10px 0 0 0; text-align: right }
.menu { padding: 0; clear: both; overflow: hidden; }
.menu li { float: right }
.ltr .menu li { float: left }
.menu li a { display: inline-block; padding: 4px 10px 5px 10px; margin: 0 0 0 10px;
             background: #ccc; color: #333; text-decoration: none; font-weight: bold }
.ltr .menu li a { margin: 0 10px 0 0; }
.menu li a.current { background: #fff !important; color: #444 }
.menu li a:hover { background: #ddd }

div.logon-control {padding-right: 0;padding-left: 0 }
@media (max-width: 768px) {
    div.logon-control { float: none !important;margin: 0;border: none; }
}

div#footer { padding: 80px 0 0 0; text-align: left }
div#footer a { font-weight: normal; text-decoration: none }
div#footer, div#footer a { color: #666; font-size: 11px }

ul.steps-bar { clear: both; overflow: hidden }
ul.steps-bar li { width: 16.666%; height: 75px; float: right;
                  background: #eee; border-style: solid solid solid none; border-width: 1px; border-color: #ddd #ddd #bbb #ddd }
ul.steps-bar li.last { border-style: solid solid solid solid }
.ltr ul.steps-bar li { float: left }
ul.steps-bar li.current { background: #73E77A }
ul.steps-bar li span { display: block; padding: 10px 5px; text-align: center; font-size: 10px; cursor: help }
ul.steps-bar li span em { display: block; font-size: 20px; font-style: normal }

ul.multi-input li,
ul.crew-members-group li { margin: 0 0 8px 0 }
ul.multi-input li select { width: 80% }

ul.multi-input.one-item li select { width: 100% }
.one-item a.multi-input-remove { display: none }

ul.multi-input.bordered > li { background: #e6e6e6; border-bottom: solid 1px #c6c6c6; padding: 10px 15px; margin: 0 0 8px 0 }
ul.multi-input.floating-remove li { position: relative; padding-left: 15px }
ul.multi-input.floating-remove a.multi-input-remove { position: absolute; top: 10px }
.rtl ul.multi-input.floating-remove a.multi-input-remove { left: 15px; }
.ltr ul.multi-input.floating-remove a.multi-input-remove { right: 15px; }

.other-input { display: block;margin-top: 10px;}

.ltr .hebrew-only, .rtl .english-only {
    display: none
}

table.form { border-collapse: collapse; width: 100% }
table.form td, table.form th { padding: 4px; }
body.rtl table.form tr > :first-child,
body.ltr table.form tr > :last-child { padding-right: 0; }
body.rtl table.form tr > :last-child,
body.ltr table.form tr > :first-child { padding-left: 0; }

table.form .alert { margin: 10px 0 }

table.list { border-collapse: collapse; }
table.list td, table.list th { border: solid 1px silver; padding: 4px }
table.list th { background: #eee }

.film-review-container-valid {
    height: 200px;
    padding: 10px 15px;
    margin: 10px 0 20px 0;
    overflow-y: scroll;
    border: solid 1px #ddd;
}
.film-review td.label { white-space: nowrap; background: none; color: #000; text-shadow: none; font-size: inherit; font-weight: inherit; line-height: 22px; padding: 0; margin: 0; }

.film-code { font-family: Lucida Console; position: relative; top: 4px }

div#file-dialog { width: 300px; padding: 0 0 20px 0; position: fixed; left: 50%; top: 120px; margin-left: -155px;
                  border: solid 5px black; background: white; }
                  
div#file-dialog h3 { margin: 0; background: #ddd; padding: 5px 0; margin: 0 0 20px 0 }
div#file-dialog #status { display: none }
iframe#fileuploadres { display: none; }
div#file-dialog input#file { width: 150px }
div#file-dialog form { padding: 0 10px; text-align: right }
.ltr div#file-dialog form { text-align: left }
div#file-dialog a#cancel { margin: 0 10px; cursor: pointer }
div#file-dialog a.tryagain { cursor: pointer }
a.open-file-dialog { cursor: pointer }

div#overlay { position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: black; display: none }


ul.my-films li { margin-bottom: 15px }

ul.my-films li { border-style: solid; border-width: 1px; border-color: #ddd #ddd #bbb #ddd; padding: 15px 20px; background: #eee; }
ul.my-films li h3 { margin: 0; padding: 0 0 5px 0; }
ul.my-films li h3, ul.my-films li h3 * { font-size: 20px }
ul.my-films li .film-code { top: 0; font-size: 14px }


.upload-thumb { width: 90px; height: 90px; border:solid 5px #ddd; position: relative; margin-bottom: 25px }
    .upload-thumb a { position: absolute; bottom: 0; right: 0; background: #ddd; display: block; padding: 2px 6px; }


ul.agree-terms label { display: block; width: 460px }
.rtl ul.agree-terms label { float: right }
.ltr ul.agree-terms label { float: left }
.rtl ul.agree-terms input { float: right; margin-left: 8px }
.ltr ul.agree-terms input { float: left;  margin-right: 8px }
ul.agree-terms li { clear: both; overflow: hidden; padding-bottom: 4px }

#hp-account-boxes { clear: both; overflow: hidden; margin-top: 13px }
#hp-account-boxes .account-box { width: 320px; height: 105px; padding: 6px 7px }
#hp-account-boxes .account-box h2 { margin-top: 0 }
.rtl .account-box-1, .ltr .account-box-2 { float: right; background: red }
.rtl .account-box-2, .ltr .account-box-1 { float: left }

#submission-dynamic-form { padding-bottom: 300px }

.choice-tab {
    padding: 10px 20px;
}
.choice-tab label {
    display: block;
}
.choice-tab.chosen {
    border: solid 1px #ccc;
    border-bottom: none;
    background: #fff;
    border-radius: 5px 5px 0 0;
}
.choice-details {
    margin-top: -1px;
    padding: 15px 20px;
    border: solid 1px #ccc;
    border-radius: 0 0 5px 5px;
    margin-bottom: 20px;
}

.typed-signature, .scanned-signature {
    padding: 10px 15px;
    border: solid 1px #ddd;
}
.typed-signature .content {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ddd;
}
.typed-signature .form-control {
    display: inline-block;
    width: 250px;
    margin: 0 15px;
}

.scanned-signature .row .title {
    display: block;
    font-weight: bold;
    margin-bottom: 8px;
}

body.ltr .scanned-signature .row > *:last-child {
    border-left: solid 1px #ddd;
}
body.rtl .scanned-signature .row > *:last-child {
    border-right: solid 1px #ddd;
}

.signature-document {
    margin: 25px 0;
}

.chosen-file {
    display: inline-block;
    width: 200px;
}

body.rtl .chosen-file {
    float: right;
    margin-left: 10px;
}
body.ltr .chosen-file {
    float: left;
    margin-right: 10px;
}
.chosen-file .form-control span {
    white-space: nowrap;
    display: block;
    max-width: 130px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.has-hidden-file-input {
    display: inline-block;
    position: relative;
}

.has-hidden-file-input input {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    opacity: 0;
}

/* Plugin: Tipsy */

.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(/Content/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }